﻿@charset "utf-8";
/*通用规则*/

/* 全局标记 */
body {margin:0;padding:0;font-size:12px; font-family:'微软雅黑','Microsoft YaHei','STHeiti','Gotham';color:#000; background:#FFF;  -webkit-text-size-adjust:none;}
header,nav,article,section,aside,footer,div,p,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,form,input,textarea,strong,table,td,tr,th{margin:0; padding:0;}
h1,h2,h3,h4,h5,h6{font-size:12px; font-weight:normal;}
img {border:0 none; font-size:0; line-height:0; vertical-align:top;}
ul,ol,li {list-style-type:none;}
input,select{vertical-align:top; *vertical-align:middle}

/*文本*/
.textCenter {text-align:center;}
.textLeft {text-align:left;}
.textRight {text-align:right;}

/*浮动定位*/
.fl {float:left; display:inline}
.fr {float:right; display:inline}
.noborder{border:0 !important;}
.noBg{background:none !important;}

/*栏目间隔*/
.marginLeft10px{margin-left:10px;}
.marginLeft15px{margin-left:15px;}

/*行空白间距*/
.boxSpace0{margin:0; padding:0; font-size:0;clear:both;}
.boxSpace10px{margin:0; padding:0; font-size:0;clear:both; height:10px;}
.boxSpace15px{margin:0; padding:0; font-size:0;clear:both; height:15px;}
.boxImg{margin:0; padding:0; font-size:0;}

/*清除浮动*/ 
.clearboth{clear:both; font-size: 0; line-height: 0;}
.clearfix:after { clear: both; content: '.'; display: block; font-size: 0; line-height: 0; overflow:hidden; visibility: hidden; width: 0; height: 0; }
* html .clearfix, *:first-child+html .clearfix{ zoom:1;}

/*链接*/
a {color:#000;text-decoration:none;}
a:hover {color:#008aff; text-decoration:none;}

/*分页样式*/
.pagebox {width:100%; margin:20px 0 0 0;padding:0;text-align:center;overflow:hidden; }
.pagebox span {display:inline-block; margin:0 1px;overflow:hidden;text-align:center;background:#FFF;}
.pagebox span a {display:block;overflow:hidden;}
.pagebox span.pagebox_pre_nolink {border:1px #ddd solid;width:53px;height:21px;line-height:21px;text-align:center;color:#999;cursor:default;}
.pagebox span.pagebox_pre {color:#3568b9;height:23px;}
.pagebox span.pagebox_pre a, .pagebox span.pagebox_pre a:visited, .pagebox span.pagebox_next a, .pagebox span.pagebox_next a:visited {border:1px #b8b8b8 solid;color:#b8b8b8;text-decoration:none;text-align:center;width:53px;cursor:pointer;height:21px;line-height:21px;}
.pagebox span.pagebox_pre a:hover, .pagebox span.pagebox_pre a:active, .pagebox span.pagebox_next a:hover, .pagebox span.pagebox_next a:active {color:#363636;border:1px #363636 solid;}
.pagebox span.pagebox_num_nonce {border:1px #ddd solid;padding:0 8px;height:21px;line-height:21px;color:#fff;cursor:default;background:#8a8a8a;}
.pagebox span.pagebox_num {color:#3568b9;height:23px;_width:24px;}
.pagebox span.pagebox_num a, .pagebox span.pagebox_num a:visited {border:1px #b8b8b8 solid;color:#8a8a8a;text-decoration:none;padding:0 8px;cursor:pointer;height:21px;line-height:21px;}
.pagebox span.pagebox_num a:hover, .pagebox span.pagebox_num a:active {border:1px #363636 solid;color:#363636;}
.pagebox span.pagebox_num_ellipsis {color:#393733;width:22px;background:none;line-height:23px;}
.pagebox span.pagebox_next_nolink {border:1px #ddd solid;width:53px;height:21px;line-height:21px;text-align:center;color:#999;cursor:default;}

/*分页样式结束*/

/*页面样式开始*/
.container{width:1003px; margin:0 auto; overflow:hidden;}
#header{width:1003px; height:124px;position:relative; z-index:1;}
.boxTop{height:83px; overflow:hidden;}
.logo{width:468px; height:56px; margin:14px 0 0 29px;}
.search{width:290px; height:; margin:28px 16px 0 0; overflow:hidden;}
.search input{display:inline; float:left;}
.sKey{width:148px; height:24px; border:#d0d0d0 1px solid; border-right:none !important; background:#f6f6f6; color:#888; padding-left:10px;}
.language{display:block; float:left; font-family:微软雅黑,Arial; font-size:14px; color:#999; margin-left:20px; line-height:26px;}
.language a{color:#999}
.language a:hover{color:#008aff;}
.navBox{width:951px;height:41px; background:url(../images/bg_nav_x.gif) repeat-x top; padding-left:52px;}
.navBox ul li{width:110px; height:29px; background:url(../images/bg_nav_line.gif) no-repeat right center; text-align:center; padding:12px 0 0 0; float:left; position:relative; z-index:0;}
.navBox ul li div{display:none; width:108px;border-left:#77B6E2 1px solid; border-right:#77B6E2 1px solid; background:#1473BD; position:absolute; left:0; top:40px; z-index:100;}
.navBox ul li div a{display:block; color:#FFF; height:25px; line-height:25px; text-align:center; border-bottom:#77B6E2 1px solid;}
.navBox ul li div a:hover{color:#ED8700;}
.ibannerBox{width:1003px; height:383px; position:relative; z-index:0;}
#ibanner{width:1003px; height:378px; position:absolute; top:0; left:0; z-index:5;}
.notice{width:900px; height:40px; background:url(../images/bg_notice.png) no-repeat 0 0; padding-left:103px; position:absolute; left:0; bottom:0; z-index:10;}
#noticeScroll ul, #noticeScroll li{display:block;position:relative; z-index:0;}
#noticeScroll li {display:none;}	
#noticeScroll li:first-child {display:block;}
#noticeScroll{width:750px; height:40px;overflow:hidden;}
#noticeScroll li {width:750px; height:30px; padding-top:10px; overflow:hidden;}
.notice .prevBtn, .notice .nextBtn{margin:0;padding:0;display:block; width:45px; height:12px; line-height:12px; position:absolute; bottom:17px;overflow:hidden; z-index:20; font-size:12px;}
.notice .prevBtn{right:80px; border-right:#666 1px solid;}														
.notice .nextBtn{right:25px;}
.iContentBox{width:1003px; height:230px; margin-top:15px; border-bottom:#cdcdcd 1px solid; overflow:hidden;}
.iFocus{width:298px; height:214px; border:#bcbcbc 1px solid; border-bottom:none !important; margin:0 0 0 13px; overflow:hidden; position:relative; z-index:0;}
#ifSlider ul, #ifSlider li{display:block;position:relative; z-index:0;}
#ifSlider li {display:none;}	
#ifSlider li:first-child {display:block;}
#ifSlider{width:288px; height:184px; margin:5px auto; overflow:hidden;}
#ifSlider li {width:288px; height:184px;overflow:hidden;}
#ifSlider li span{display:block; width:288px; height:29px; line-height:29px; background:url(../images/bg_pngblack.png) repeat; text-align:center; color:#FFF; position:absolute; bottom:0; left:0; z-index:1; _background:none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=noscale, src="images/bg_pngblack.png");}
#ifSlider li span a{color:#FFF;}
.iFocus ol {height:20px; position:absolute; bottom:0; left:0; z-index:10; margin:0; padding:0;}
.iFocus ol li{margin:0; padding:0; display:inline; float:left; height:20px;}
.iFocus ol li a{display:block; width:42px;height:20px;line-height:20px; background:url(../images/bg_num_ctrl.png) no-repeat -42px 0; font-family:arial; font-size:12px; text-align:center;}
.iFocus ol li a:hover{background-position:0 0; color:#FFF;}
.iFocus ol li.current a{ background-position:0 0; color:#FFF;}
.iFocus ol li a:focus, .prevBtn a:focus, .nextBtn a:focus{outline:none;}
.ifMore{display:block; position:absolute; right:0; bottom:0; z-index:10;}
.ifMore a{display:block; width:46px; height:18px; line-height:18px; text-align:center;font-family:arial; font-size:12px; border-top:#bcbcbc 1px solid; border-bottom:#bcbcbc 1px solid; background:url(../images/bg_ifMore.gif) repeat-x;}
.ifMore a:hover{ background:url(../images/bg_ifMoreh.gif) repeat-x; color:#FFF;}
.iNews{width:385px; margin-left:22px; overflow:hidden;}
.iNews h1{height:27px; background:url(../images/bg_inews_t1.png) no-repeat 0 0; text-align:right; padding:3px 10px 0 0;}
.iNews ul{width:385px; padding:11px 0 0; overflow:hidden;}
.iNews ul li{height:24px; white-space:nowrap; overflow:hidden;}
.iNews ul li span{float:right; color:#999;}
.iVideo{width:252px; height:213px; border:#bcbcbc 1px solid; margin-left:21px; overflow:hidden;}
.iVideo h1{height:22px; background:url(../images/bg_itv_t.png) no-repeat 0 0; text-align:right; padding:12px 30px 0 0;}
.video1{text-align:center;}
.branchLogo{width:1003px; height:53px; margin-top:15px; margin-bottom:20px; overflow:hidden;}
.logoGroup{width:715px; height:52px; margin-left:12px;}
.logoGroup ul li{ float:left;display:inline;margin-left:9px;}
.logoGroup a{display:block;width:172px; height:52px; background:url(../images/bg_blogo.png) no-repeat 0 0;}
.linkParty{width:254px; height:53px; margin-left:12px;}
#footer{width:100%; height:54px; background:#FFF; border-top:#bcbcbc 1px solid; margin-top:0;}
.footBox{width:988px; margin:0 auto; font-family:微软雅黑,Arial; overflow:hidden;}
.flinks,.copyright{padding:15px 0 0 0; }
.flinks{padding-right:20px;}
.copyright{padding-left:10px;}

.innerBanner{width:1003px; height:256px; margin-bottom:10px;}
.shadow{width:992px; padding:0 5px 0 6px; background:url(../images/bg_shadow_y.gif) repeat-y; overflow:hidden;}
.outFix{width:992px; background:url(../images/bg_fix_y.gif) repeat-y 208px 0; overflow:hidden;}
.outFixBot{width:992px; background:url(../images/bg_fix_bot.png) no-repeat 208px bottom; min-height:95px; height:auto !important; height:95px;}
.leftBox{width:213px; background:none; padding:0 0 0 2px; overflow:hidden;}
.leftMenu{width:205px;padding:10px 0 50px 0; overflow:hidden;}
.leftMenu ul li{margin-bottom:7px;}
.leftMenu ul li a{display:block; width:155px; height:29px; background:url(../images/bg_leftMenu.png) no-repeat 0 -36px; line-height:29px; padding-left:47px; color:#444;}
.leftMenu ul li a:hover,.leftMenu ul li.cur a{background-position:0 0 !important; color:#FFF !important;}
.rightBox{width:777px; padding:0 0 30px 0; overflow:hidden;}
.location{height:28px; padding-top:12px;}
.location span{float:right; background:url(../images/icon_house.gif) no-repeat 0 2px; padding-left:22px; padding-right:17px;}
.location span strong{font-weight:normal; color:#f0a13a;}
.rTitle{width:692px;height:20px; margin:0 auto; background:url(../images/bg_line_gray.gif) repeat-x 0 14px;}
.rTitle span{display:block;width:692px;height:20px;background:url(../images/bg_tLine.gif) no-repeat right 14px;}
.rTitle span img{display:inline-block;padding-right:10px;}
.rTitle span strong{color:#e49c03; font-weight:bold; font-size:14px; display:inline-block;height:20px; padding-right:10px; background:#FFF;}
.rightContext{line-height:24px; padding:20px 40px;}
.ceoSpeech{width:671px; margin:0 auto;}
.ceoSpeech span{display:block;}
.leaderList{padding:45px 0 0 85px; overflow:hidden;}
.leaderList ul li{background:url(../images/icon_square_red.gif) no-repeat 0 center; padding-left:12px; margin-bottom:30px; font-size:14px;}

.OrgAccordion{width:682px; margin:30px auto; background:url(../images/bg_dot_line1.gif) repeat-x bottom left; padding-bottom:1px; overflow:hidden}
.AccordionPanel{margin:0;padding:0}
.AccordionPanelTab{margin:0;padding:0; height:41px; line-height:41px; font-size:14px; padding-left:15px; background:url(../images/bg_fold1.png) no-repeat 0 0;cursor:pointer;-moz-user-select:none;-khtml-user-select:none}
.AccordionPanelContent{overflow:auto;margin:0;padding:0;}
.AccordionPanelOpen .AccordionPanelTab{background-position:0 -41px; height:42px; font-weight:bold;}
.AccordionPanelTabHover{}
.AccordionPanelOpen .AccordionPanelTabHover{}
.orgText{background:#f4f4f4; line-height:24px; padding:12px 15px;}
.outFix2{width:992px; background:url(../images/bg_fix_y.gif) repeat-y 247px 0; overflow:hidden;}
.outFixBot2{width:992px; background:url(../images/bg_fix_bot.png) no-repeat 247px bottom; min-height:95px; height:auto !important; height:95px;}
.leftBox2{width:253px; background:none; padding:0 0 0 2px; overflow:hidden;}
.leftMenu2{width:241px;padding:10px 0 50px 0; overflow:hidden;}
.leftMenu2 ul li{margin-bottom:7px;}
.leftMenu2 ul li a{display:block; width:180px; height:auto; line-height:18px; background:url(../images/icon_arrow_gray.gif) no-repeat 29px center; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; padding:5px 14px 5px 47px;color:#828282;}
.leftMenu2 ul li a:hover,.leftMenu2 ul li.cur a{color:#FFF !important; background:#b9b9b9 url(../images/icon_arrow_white.gif) no-repeat 29px center;}
.rightBox2{width:737px; overflow:hidden;}
.branchIntro{width:629px; margin:0 auto; padding:30px 0; overflow:hidden;}
.branchIntro h1{display:block;color:#f0a13a; font-size:16px; font-weight:bold; text-align:center;}
.branchIntro h2{display:block; height:30px; padding-left:12px; background:url(../images/bg_title1.png) no-repeat 0 bottom; font-size:14px; font-weight:bold; margin-top:40px;}
.branchIntro span{display:block; line-height:24px; padding:15px 12px 0 12px;}
.newsList{width:682px; margin:10px auto 0 auto; overflow:hidden;}
.newsList ul li{height:30px; line-height:30px; background:url(../images/bg_dot_line1.gif) repeat-x bottom; padding-left:15px; white-space:nowrap; overflow:hidden;}
.newsList ul li a{display:inline-block; background:url(../images/icon_square_red.gif) no-repeat 0 center; padding-left:10px;}
.newsList ul li span{float:right; color:#999;}
.videoPlay{width:666px; margin:40px auto 0 auto; overflow:hidden;}
.videoBox{width:384px; height:306px; background:url(../images/bg_tv.png) no-repeat 0 0; margin:0 auto;}
.videoBox h1{display:block;padding:8px 0 0 11px;}
.videoBox h2{display:block; text-align:center; padding-top:8px;}
.videoList{width:666px; height:175px; margin-top:40px; position:relative; z-index:0; overflow:hidden;}
#tvSlider ul, #tvSlider li{display:block;position:relative; z-index:0;}
#tvSlider li {display:none;}	
#tvSlider li:first-child {display:block;}
#tvSlider{width:597px; height:175px; margin:0 auto; overflow:hidden;}
#tvSlider li {width:175px; height:175px; float:left; display:inline; margin:0 12px; overflow:hidden;}
#tvSlider li a{display:block; width:175px; height:175px;}
#tvSlider li a img{display:block; border:#eeeeee 1px solid;}
#tvSlider li a span{display:block; text-align:center; padding-top:10px;}
.videoList .prevBtn, .videoList .nextBtn{margin:0;padding:0;display:block; width:20px; height:40px; background:url(../images/bgBtnArrow.gif) no-repeat 0 0; position:absolute; top:42px;overflow:hidden; z-index:20;}
.videoList .prevBtn{left:0; background-position: 0 0;}														
.videoList .nextBtn{right:0; background-position:0 -40px;}

.location2{height:28px; padding-top:12px; padding-left:17px;}
.location2 span{background:url(../images/icon_house.gif) no-repeat 0 2px; padding-left:22px;}
.location2 span strong{font-weight:normal; color:#f0a13a;}

.showContent{width:922px; margin:0 auto; padding:20px 0 30px 0; overflow:hidden;}
.showTitle{text-align:center; font:22px 微软雅黑; color:#d7000e; padding:12px 0;}
.showTitle1{border-top:#dadada 1px solid; padding:10px 0 0 0; color:#999; text-align:center;}
.showContext{padding:20px 0; line-height:22px; font-size:14px;}
.showContext p{display:block; margin-bottom:15px;}
.operation{width:922px; height:82px; background:url(../images/bg_line_btnop.gif) no-repeat 0 center; text-align:center;}
.operation a{display:inline-block; margin:0 10px; width:82px; height:82px; background-image:url(../images/btn_operate.png); background-repeat:no-repeat;}
.operation a#print{background-position: 0 0;}
.operation a#print:hover{background-position:0 -82px !important;}
.operation a#close{background-position: -82px 0;}
.operation a#close:hover{background-position:-82px -82px !important;}
.operation a#back{background-position: -164px 0;}
.operation a#back:hover{background-position:-164px -82px !important;}

.LeftAccordion{width:205px;padding:10px 0 50px 0;}
.AccordionPanel2{margin:0;padding:0}
.AccordionPanelTab2{ width:155px; height:29px; background:url(../images/bg_leftMenu.png) no-repeat 0 -36px; line-height:29px; padding-left:47px; color:#9f9f9f;cursor:pointer;-moz-user-select:none;-khtml-user-select:none}
.AccordionPanelContent2{overflow:auto;margin:0;padding:0;}
.AccordionPanelOpen2 .AccordionPanelTab2{background-position:0 0; color:#FFF;}
.AccordionPanelTabHover2{background-position:0 0 !important;color:#fff !important;}
.AccordionPanelOpen2 .AccordionPanelTabHover2{}
.AccordionPanelContent2 ul{padding:10px 0 0;}
.AccordionPanelContent2 ul li{height:24px; padding-left:46px; white-space:nowrap; overflow:hidden;}
.AccordionPanelContent2 ul li a{color:#666;}
.AccordionPanelContent2 ul li a:hover,.AccordionPanelContent2 ul li.cur a{color:#008aff !important;}
.busBox1{width:682px; height:243px; margin:31px auto 0 auto; border:#dcdcdc 1px solid; border-right:0 none !important;}
.busBox1 ul li{display:block; float:left; width:180px; height:223px; border-right:#dcdcdc 1px solid; padding:10px 23px;}
.busBox1 ul li h1,.busBox2 ul li h1{font-size:12px; font-weight:bold;}
.busBox1 ul li h2,.busBox2 ul li h2{padding-top:13px;}
.busBox1 ul li h3,.busBox2 ul li h3{line-height:22px; height:65px; padding-top:8px; overflow:hidden;}
.busBox1 ul li h4,.busBox2 ul li h4{padding-top:10px;}
.busBox1 ul li h4 a,.busBox2 ul li h4 a{display:block; float:right; width:80px; height:24px; line-height:24px; text-align:center; background:url(../images/bg_btnmore.png) no-repeat 0 0;color:#888;}
.busBox1 ul li h5{padding:109px 0 0 50px;}
.busBox1 ul li h5 a{display:block; width:80px; height:24px; line-height:24px; text-align:center; background:url(../images/bg_btnmore.png) no-repeat 0 0;color:#888;}
.busBox2{width:683px; height:245px; margin:31px auto 0 auto; background:#f7f7f7;}
.busBox2 ul li{display:block; float:left; width:181px; height:223px;padding:10px 23px; background:url(../images/bg_bline.gif) no-repeat right center;}

.rightCon{width:684px; margin:30px auto; overflow:hidden;}
.tradeIntro{width:672px; background:url(../images/bg_dot_line1.gif) repeat-x bottom; padding:0 5px 30px 5px; overflow:hidden;}
.tradeIntro span{display:block; float:left; width:270px;}
.tradeIntro article{float:left; width:377px; line-height:24px; padding-left:25px;}
.tradeList{width:682px; padding:35px 0 0 0; overflow:hidden;}
.tradeList ul li{width:125px; height:107px; background:url(../images/bg_ywlist.jpg) no-repeat 0 0; float:left; display:inline; margin-left:37px; margin-bottom:23px; text-align:center; padding-top:6px;}
.tradeList ul li h2{padding-top:8px; font-weight:bold; font-size:12px;}
.proImg{width:567px; margin:0 auto; overflow:hidden;}
.proImg ul li{display:inline; margin:12px; width:165px; height:105px; float:left;}
.proBranch{width:682px; border:#cecece 1px solid; background:#f6f6f6; padding:22px 0 0 0; margin-top:35px; overflow:hidden;}
.proBranch h3{font-weight:bold; font-size:14px; text-align:center;}
.proBranch ul{width:631px; padding:20px 0 20px 51px; overflow:hidden;}
.proBranch ul li{float:left; display:inline; margin:0 32px 20px 0;}
.proBranch ul li a{display:block;width:172px; height:44px; background:url(../images/bg_scli.png) no-repeat 0 0; text-align:center; line-height:44px;}
.proList{width:654px; margin-bottom:30px; background:url(../images/bg_dot_line1.gif) repeat-x bottom; padding:0 15px 30px 15px; overflow:hidden;}
.proList span{display:block; float:left; width:319px;}
.proList dl{display:block; float:left; width:300px; padding-left:35px;}
.proList dl dt{font-size:14px; font-weight:bold; padding:20px 0;}
.proList dl dd{line-height:24px;}
.proList dl dd.pmore{padding-top:15px;}
.proList dl dd.pmore a{display:block; width:80px; height:24px; line-height:24px; text-align:center; background:url(../images/bg_btnmore.png) no-repeat 0 0; color:#888;}
.projectShow h1{text-align:center; font-family:微软雅黑; font-size:20px; padding-bottom:20px;}
.projectShow p{line-height:24px; margin-bottom:10px;}
.honorImg{ width:683px; margin:0 auto; overflow:hidden;}
.bigImg{width:392px; height:360px; margin:30px auto 10px auto; overflow:hidden;}
.bigImg ul li{width:372px; height:353px; padding:7px 10px 0 10px; background:url(../images/bg_honorImg.png) no-repeat 0 0;}
.bigImg ul li span{display:block; padding:20px 20px 0 20px; line-height:22px; text-align:center; font-weight:bold;}
.honorThumb{width:683px; height:124px; padding:30px 0 0 0; background:url(../images/bg_honor_thumb.png) no-repeat 0 0; position:relative; z-index:0;}
#htSlider ul, #htSlider li{display:block;position:relative; z-index:0;}
#htSlider li {display:none;}	
#htSlider li:first-child {display:block;}
#htSlider{width:612px; height:93px; margin:0 auto; overflow:hidden;}
#htSlider li {width:133px; height:93px; margin:0 10px;}
#htSlider li img{display:block; padding:2px; border:#cecece 1px solid;}
.honorThumb .prevBtn, .honorThumb .nextBtn{margin:0;padding:0;display:block; width:20px; height:20px; position:absolute; top:66px;overflow:hidden; z-index:20;}
.honorThumb .prevBtn{left:15px;}														
.honorThumb .nextBtn{right:15px;}

.contact{width:468px; margin:0 auto; min-height:183px; height:auto !important; height:183px; padding:103px 280px 50px 10px; line-height:24px; background:url(../images/bg_contact.jpg) no-repeat 0 0; font-size:14px;}
.showContext2{width:922px; margin:0 auto; padding:20px 0 30px 0; line-height:22px; font-size:12px;}
.showContext2 p{display:block; margin-bottom:15px;}

.mapBox{width:922px; margin:0 auto; padding:20px 0 0 0; overflow:hidden;}
.mapList{width:922px; margin-bottom:20px; overflow:hidden;}
.mapList dt{color:#e49c03; font-size:14px; font-weight:bold;width:912px; height:25px; border-bottom:#dcdcdc 1px solid; padding-left:10px; margin-bottom:10px; overflow:hidden;}
.mapList dd{width:200px; float:left; display:inline-block; margin:0 0 10px 10px}
.patchBox{width:922px; margin:0 auto; padding:0 0 30px 0; overflow:hidden;}
.searchTip{padding:20px 0 10px 0; width:922px; margin:0 auto;}
.searchTip strong{color:#e49c03; font-size:14px;}
.searchList{width:922px; margin:0 auto; overflow:hidden;}
.searchList ul li{height:30px; line-height:30px; background:url(../images/bg_dot_line1.gif) repeat-x bottom; padding-left:15px; white-space:nowrap; overflow:hidden;}
.searchList ul li a{display:inline-block; background:url(../images/icon_square_red.gif) no-repeat 0 center; padding-left:10px;}
.searchList ul li span{float:right;color:#999; padding-right:10px;}

.AccordionPanel3{margin:0;padding:0}
.AccordionPanelTab3{width:180px; height:auto; line-height:18px; background:url(../images/icon_arrow_gray.gif) no-repeat 29px center; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; padding:5px 14px 5px 47px;color:#000; cursor:pointer;-moz-user-select:none;-khtml-user-select:none;}
.AccordionPanelContent3{overflow:auto;margin:0;padding:0;}
.AccordionPanelOpen3 .AccordionPanelTab3{color:#FFF !important; background:#b9b9b9 url(../images/icon_arrow_white.gif) no-repeat 29px center;}
.AccordionPanelTabHover3{color:#FFF !important; background:#b9b9b9 url(../images/icon_arrow_white.gif) no-repeat 29px center;}
.AccordionPanelOpen3 .AccordionPanelTabHover3{}
.AccordionPanelContent3 ul{padding:10px 0 0;}
.AccordionPanelContent3 ul li{padding-left:46px; padding-bottom:10px; line-height:18px;overflow:hidden;}
.AccordionPanelContent3 ul li a{color:#9f9f9f;}
.AccordionPanelContent3 ul li a:hover,.AccordionPanelContent3 ul li.cur a{color:#008aff !important;}

.pbText{padding:20px; line-height:24px;}
.pbText1{padding:0 0 20px 20px; line-height:24px;}

.proBranch1{width:682px; border:#cecece 1px solid; background:#f6f6f6; padding:0 0 0 0; margin:20px auto 0 auto; overflow:hidden;}
.proBranch1 h3{font-weight:bold; font-size:14px; text-align:center;}
.proBranch1 ul{width:631px; padding:20px 0 0 20px; overflow:hidden;}
.proBranch1 ul li {float:left; display:inline; margin:0 32px 20px 0;display:block;width:172px; height:44px; background:url(../images/bg_scli.png) no-repeat 0 0; text-align:center; line-height:44px;}


.List ul li{width:145px; height:107px;  float:left; display:inline; margin-left:60px; margin-bottom:23px; text-align:center; padding-top:6px;}